-- 基础信息
base_info = {
	group_id = 166001459
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 459001, monster_id = 20011501, pos = { x = 559.770, y = 388.973, z = 559.754 }, rot = { x = 0.000, y = 107.085, z = 0.000 }, level = 36, drop_tag = "大史莱姆", area_id = 300 },
	{ config_id = 459002, monster_id = 28050102, pos = { x = 560.891, y = 388.963, z = 558.930 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "魔法生物", area_id = 300 },
	{ config_id = 459003, monster_id = 28050102, pos = { x = 560.748, y = 389.128, z = 563.742 }, rot = { x = 0.000, y = 59.467, z = 0.000 }, level = 36, drop_tag = "魔法生物", area_id = 300 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 459001, 459002, 459003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
